@font-face {
  font-family: "swiper-icons";
  src: url("data:application/font-woff;charset=utf-8;base64, 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")
    format("woff");
  font-weight: 400;
  font-style: normal;
}
:root {
  --swiper-theme-color: #007aff;
}
:host {
  position: relative;
  display: block;
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
}
.swiper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
  display: block;
}
.swiper-vertical > .swiper-wrapper {
  flex-direction: column;
}
.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  transition-timing-function: var(
    --swiper-wrapper-transition-timing-function,
    initial
  );
  box-sizing: content-box;
}
.swiper-android .swiper-slide,
.swiper-ios .swiper-slide,
.swiper-wrapper {
  transform: translate3d(0px, 0, 0);
}
.swiper-horizontal {
  touch-action: pan-y;
}
.swiper-vertical {
  touch-action: pan-x;
}
.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
  display: block;
}
.swiper-slide-invisible-blank {
  visibility: hidden;
}
.swiper-autoheight,
.swiper-autoheight .swiper-slide {
  height: auto;
}
.swiper-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}
.swiper-backface-hidden .swiper-slide {
  transform: translateZ(0);
  backface-visibility: hidden;
}
.swiper-3d.swiper-css-mode .swiper-wrapper {
  perspective: 1200px;
}
.swiper-3d .swiper-wrapper {
  transform-style: preserve-3d;
}
.swiper-3d {
  perspective: 1200px;
}
.swiper-3d .swiper-slide,
.swiper-3d .swiper-cube-shadow {
  transform-style: preserve-3d;
}
.swiper-css-mode > .swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.swiper-css-mode > .swiper-wrapper::-webkit-scrollbar {
  display: none;
}
.swiper-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start;
}
.swiper-css-mode.swiper-horizontal > .swiper-wrapper {
  scroll-snap-type: x mandatory;
}
.swiper-css-mode.swiper-vertical > .swiper-wrapper {
  scroll-snap-type: y mandatory;
}
.swiper-css-mode.swiper-free-mode > .swiper-wrapper {
  scroll-snap-type: none;
}
.swiper-css-mode.swiper-free-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: none;
}
.swiper-css-mode.swiper-centered > .swiper-wrapper::before {
  content: "";
  flex-shrink: 0;
  order: 9999;
}
.swiper-css-mode.swiper-centered > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: center center;
  scroll-snap-stop: always;
}
.swiper-css-mode.swiper-centered.swiper-horizontal
  > .swiper-wrapper
  > .swiper-slide:first-child {
  margin-inline-start: var(--swiper-centered-offset-before);
}
.swiper-css-mode.swiper-centered.swiper-horizontal > .swiper-wrapper::before {
  height: 100%;
  min-height: 1px;
  width: var(--swiper-centered-offset-after);
}
.swiper-css-mode.swiper-centered.swiper-vertical
  > .swiper-wrapper
  > .swiper-slide:first-child {
  margin-block-start: var(--swiper-centered-offset-before);
}
.swiper-css-mode.swiper-centered.swiper-vertical > .swiper-wrapper::before {
  width: 100%;
  min-width: 1px;
  height: var(--swiper-centered-offset-after);
}
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-slide-shadow-bottom,
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-slide-shadow-bottom {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}
.swiper-3d .swiper-slide-shadow {
  background: rgba(0, 0, 0, 0.15);
}
.swiper-3d .swiper-slide-shadow-left {
  background-image: linear-gradient(
    to left,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
}
.swiper-3d .swiper-slide-shadow-right {
  background-image: linear-gradient(
    to right,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
}
.swiper-3d .swiper-slide-shadow-top {
  background-image: linear-gradient(
    to top,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
}
.swiper-3d .swiper-slide-shadow-bottom {
  background-image: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
}
.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  transform-origin: 50%;
  box-sizing: border-box;
  border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
  border-radius: 50%;
  border-top-color: rgba(0, 0, 0, 0);
}
.swiper:not(.swiper-watch-progress) .swiper-lazy-preloader,
.swiper-watch-progress .swiper-slide-visible .swiper-lazy-preloader {
  animation: swiper-preloader-spin 1s infinite linear;
}
.swiper-lazy-preloader-white {
  --swiper-preloader-color: #fff;
}
.swiper-lazy-preloader-black {
  --swiper-preloader-color: #000;
}
@keyframes swiper-preloader-spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.inv-button {
  font-family: Inter;
  font-style: normal;
  font-weight: 500;
  display: inline-flex;
  border-radius: 6.5rem;
  padding: 0rem 1.5rem;
  justify-content: center;
  align-items: center;
  gap: 0.25rem;
  flex-shrink: 0;
}
.inv-button--primary {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-primary-strong-default, #30384a);
  color: var(--color-sys-light-text-contrast, var(--color-text-inverse, #fff));
}
.inv-button--primary:hover {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-background-brand-bold-hovered, #4b5160);
  box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
}
.inv-button--primary:focus-visible {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-primary-strong-default, #30384a);
  box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
}
.inv-button--secondary {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-3, #e6e5e1);
  color: var(--color-sys-light-text-lvl-1, #30384a);
}
.inv-button--secondary-hover-state {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
}
.inv-button--secondary:hover {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
}
.inv-button--secondary:focus {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: #e6e5e1;
  box-shadow: 0px 0px 0px 4px rgba(165, 164, 160, 0.3);
}
.inv-button--tertiary {
  border: 2px solid #d1d2d6;
  background: none;
  color: var(--color-sys-light-text-lvl-1, #30384a);
}
.inv-button--tertiary:hover {
  border: 2px solid var(--color-sys-light-outline-lvl-1, #30384a);
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
}
.inv-button--tertiary:focus-visible {
  border: 2px solid var(--color-sys-light-outline-placeholder, #d1d2d6);
  background: var(--color-sys-light-bg-secondary-subtle-1, #f4f4f2);
  box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
}
.inv-button--sm {
  height: 2rem;
}
.inv-button--md {
  height: 2.75rem;
}
.inv-button--lg {
  height: 3.5rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
  letter-spacing: 0.01125rem;
}
.image-blocks-component .ids-button--subtle {
  --ids-color-text-inverse: #30384a;
  --idsButton-color-subtle-bg-hovered: transparent;
  --idsButton-border-color: #d1d2d6;
  border-color: var(--idsButton-border-color);
}
.image-blocks-component .image-blocks--wrapper {
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.image-blocks-component .image-blocks--overline {
  font-family: Inter;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 600;
  font-variation-settings: "wght" 600;
  line-height: 1.5rem;
  letter-spacing: 0.175rem;
  text-transform: uppercase;
  color: #30384a;
  text-align: center;
  margin-bottom: 1.5rem;
}
.image-blocks-component .image-blocks--heading {
  font-family: Libre Caslon Text;
  font-size: 2rem;
  font-style: normal;
  font-weight: 400;
  line-height: 2.375rem;
  letter-spacing: -0.02rem;
  color: #30384a;
  text-align: center;
  margin: 0 auto 1rem;
}
@media (min-width: 768px) {
  .image-blocks-component .image-blocks--heading {
    width: 80%;
  }
}
@media (min-width: 1200px) {
  .image-blocks-component .image-blocks--heading {
    font-family: Libre Caslon Text;
    font-size: 2.5rem;
    font-style: normal;
    font-weight: 400;
    line-height: 3rem;
    letter-spacing: -0.025rem;
    width: 70%;
  }
}
.image-blocks-component .image-blocks--description {
  font-family: Inter, Arial, Helvetica, sans-serif;
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  font-variation-settings: "wght" 500;
  line-height: 1.5rem;
  letter-spacing: 0.01rem;
  color: #30384a;
  text-align: center;
  margin: 0 auto 2.5rem;
}
@media (min-width: 768px) {
  .image-blocks-component .image-blocks--description {
    width: 80%;
  }
}
@media (min-width: 1200px) {
  .image-blocks-component .image-blocks--description {
    width: 70%;
  }
}
.image-blocks-component .image-blocks--layout-3 .image-block__details,
.image-blocks-component .image-blocks--layout-6 .image-block__details {
  padding: 2.5rem;
}
.image-blocks-component
  .image-blocks--layout-3
  .image-block__wrapper:last-child
  .image-block__details,
.image-blocks-component
  .image-blocks--layout-3
  .swiper-slide:last-child
  .image-block__details,
.image-blocks-component
  .image-blocks--layout-6
  .image-block__wrapper:last-child
  .image-block__details,
.image-blocks-component
  .image-blocks--layout-6
  .swiper-slide:last-child
  .image-block__details {
  background: #30384a !important;
}
.image-blocks-component
  .image-blocks--layout-3
  .image-block__wrapper:last-child
  .image-block__description,
.image-blocks-component
  .image-blocks--layout-3
  .swiper-slide:last-child
  .image-block__description,
.image-blocks-component
  .image-blocks--layout-6
  .image-block__wrapper:last-child
  .image-block__description,
.image-blocks-component
  .image-blocks--layout-6
  .swiper-slide:last-child
  .image-block__description {
  display: none;
}
.image-blocks-component
  .image-blocks--layout-3
  .image-block__wrapper:last-child
  .image-block__title,
.image-blocks-component
  .image-blocks--layout-3
  .swiper-slide:last-child
  .image-block__title,
.image-blocks-component
  .image-blocks--layout-6
  .image-block__wrapper:last-child
  .image-block__title,
.image-blocks-component
  .image-blocks--layout-6
  .swiper-slide:last-child
  .image-block__title {
  font-family: Inter;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 500;
  line-height: 2rem;
  font-variation-settings: "wght" 500;
}
.image-blocks-component
  .image-blocks--layout-3
  .image-block__wrapper:last-child
  .image-block__plus-icon,
.image-blocks-component
  .image-blocks--layout-3
  .swiper-slide:last-child
  .image-block__plus-icon,
.image-blocks-component
  .image-blocks--layout-6
  .image-block__wrapper:last-child
  .image-block__plus-icon,
.image-blocks-component
  .image-blocks--layout-6
  .swiper-slide:last-child
  .image-block__plus-icon {
  display: block;
}
.image-blocks-component .image-block {
  height: 100%;
  border-radius: 0.75rem;
  overflow: hidden;
  background-size: cover;
  background-position: center;
  position: relative;
}
.image-blocks-component .image-block::before {
  content: " ";
  position: absolute;
  background-image: linear-gradient(
    90deg,
    rgba(0, 0, 0, 0.8) 0%,
    rgba(0, 0, 0, 0.5) 60%,
    rgba(0, 0, 0, 0.8) 100%
  );
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 0.75rem;
  overflow: hidden;
}
.image-blocks-component .image-block:hover:before {
  background-image: linear-gradient(
    90deg,
    rgba(0, 0, 0, 0.8) 0%,
    rgba(0, 0, 0, 0.7) 60%,
    rgba(0, 0, 0, 0.8) 100%
  );
}
.image-blocks-component .image-block__wrapper {
  margin-bottom: 2rem;
}
.image-blocks-component .image-block__plus-icon {
  display: none;
  margin-bottom: 1rem;
}
.image-blocks-component .image-block__details {
  position: relative;
  min-height: 289px;
  height: 100%;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: end;
  padding: 2.5rem;
}
@media (min-width: 768px) {
  .image-blocks-component .image-block__details {
    padding-right: 5rem;
  }
}
@media (min-width: 1200px) {
  .image-blocks-component .image-block__details {
    padding-right: 11.75rem;
  }
}
@media (min-width: 1200px) {
  .image-blocks-component .image-block__details {
    padding-right: 13.1875rem;
  }
}
.image-blocks-component .image-block__title {
  font-family: Inter;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 500;
  font-variation-settings: "wght" 500;
  line-height: 1.75rem;
  letter-spacing: 0.01125rem;
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  .image-blocks-component .image-block__title {
    font-family: Inter;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.75rem;
    font-variation-settings: "wght" 500;
  }
}
.image-blocks-component .image-block__description {
  font-family: Inter;
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5rem;
  letter-spacing: 0.01563rem;
  margin-bottom: 1.5rem;
}
.image-blocks-component .image-block__link {
  color: #eaebec;
  font-family: Inter;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.75rem;
  letter-spacing: 0.01125rem;
  text-decoration-line: underline;
}
.image-blocks-component .image-block__link:after {
  content: " ";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.image-blocks-component .image-block--disabled-description .image-block__title {
  font-family: Libre Caslon Text;
  font-size: 2rem;
  font-style: normal;
  font-weight: 400;
  line-height: 2.375rem;
  letter-spacing: -0.02rem;
}
.image-blocks-component .image-block--desktop_wrapper .ids-button {
  --idsButton-color-default-bg: transparent;
  --idsButton-border-color: transparent;
  border: none;
}
.image-blocks-component--swiper .swiper-slide {
  height: auto;
}
.image-blocks-component--swiper .swiper-pagination-bullets {
  display: flex;
  margin: 2.5rem auto;
  justify-content: center;
}
.image-blocks-component--swiper .swiper-pagination-bullet {
  width: 40px;
  height: 2px;
  background: #6e7480;
  opacity: 0.5;
  margin-right: 0.5rem;
}
.image-blocks-component--swiper .swiper-pagination-bullet-active {
  background: #242b39;
  opacity: 1;
}
